## gettext.js 0.5.2

=== debian/changelog ===
gettext.js (0.5.2-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2
  * Initial release. (Closes: #831400)

 -- Mathias Behrle <mbehrle@debian.org>  Fri, 01 Jul 2016 13:56:09 +0200
