## gettext.js 0.5.3

=== debian/changelog ===
gettext.js (0.5.3-1) unstable; urgency=medium

  * Imported Upstream version 0.5.3
    Solves failing autopkgtest require.

 -- Mathias Behrle <mbehrle@debian.org>  Tue, 26 Jul 2016 20:51:12 +0200
