=== debian/control ===
Source: gettext.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Build-Depends:
 debhelper (>= 9),
 node-uglify,
 nodejs,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/gettext.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/gettext.js.git
Homepage: https://github.com/guillaumepotier/gettext.js

Package: libjs-gettext.js
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: Lightweight yet complete GNU gettext port
 gettext.js is a lightweight (3k minified!) yet complete and accurate GNU
 gettext port for node and the browser. Manage your i18n translations the right
 way in your javascript projects.
 .
 This package contains the Javascript library.

Package: node-gettext.js
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Description: Lightweight yet complete GNU gettext port - Node.js module
 gettext.js is a lightweight (3k minified!) yet complete and accurate GNU
 gettext port for node and the browser. Manage your i18n translations the right
 way in your javascript projects.
 .
 This package contains the NodeJS module.
