## gettext.js 0.5.4

=== debian/changelog ===
gettext.js (0.5.4-1) unstable; urgency=medium

  * Use the preferred https URL format in the copyright file.
  * Change Priority to optional according to policy recommendation.
  * Bump the Standards-Version to 4.0.1.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Bump the Standards-Version to 4.1.1, no changes needed.
  * New upstream version 0.5.4
  * Move from section web to javascript.

 -- Mathias Behrle <mbehrle@debian.org>  Wed, 25 Oct 2017 10:45:38 +0200
