=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gettext.js
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Mathias Behrle <mbehrle@debian.org>,
@@ -8,7 +8,7 @@
  debhelper (>= 9),
  node-uglify,
  nodejs,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/gettext.js.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/gettext.js.git
 Homepage: https://github.com/guillaumepotier/gettext.js
