=== debian/tests/control ===
Tests: require
Depends: node-gettext.js
