=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/;" \
https://github.com/guillaumepotier/gettext.js/releases .*/([0-9][0-9a-z.-]+)\.tar\.gz
