## gettext.js 0.7.0

=== debian/changelog ===
gettext.js (0.7.0-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * Fix SSRF issue (Closes: #1078880, CVE-2024-43370)

 -- Yadd <yadd@debian.org>  Sat, 17 Aug 2024 18:54:24 +0400

gettext.js (0.7.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-gettext.js: Add :any qualifier for nodejs
    dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:22:33 +0000

gettext.js (0.7.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Replace deprecated no-uglify by uglifyjs (Closes: #979882)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 22:07:50 +0100

gettext.js (0.7.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + libjs-gettext.js, node-gettext.js: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs auto install
  * Update copyright
  * Modernize debian/watch
  * New upstream version 0.7.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 07:17:33 +0100
