=== debian/control ===
Source: gettext.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mathias Behrle <mbehrle@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , uglifyjs
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/gettext.js
Vcs-Git: https://salsa.debian.org/js-team/gettext.js.git
Homepage: https://github.com/guillaumepotier/gettext.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: libjs-gettext.js
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: Lightweight yet complete GNU gettext port
 gettext.js is a lightweight (3k minified!) yet complete and accurate GNU
 gettext port for node and the browser. Manage your i18n translations the right
 way in your javascript projects.
 .
 This package contains the Javascript library.

Package: node-gettext.js
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: Lightweight yet complete GNU gettext port - Node.js module
 gettext.js is a lightweight (3k minified!) yet complete and accurate GNU
 gettext port for node and the browser. Manage your i18n translations the right
 way in your javascript projects.
 .
 This package contains the NodeJS module.
