=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,3 @@
 
 override_dh_auto_build:
 	uglifyjs -o gettext.min.js lib/gettext.js
-
